樹莓派操作系統 • 回复:PHP 5.6 未完全安裝在 Bullseye LAMP 設置上

https://forums.raspberrypi.com/viewtopic.php?p=2171175#p2171175

Raspberry Pi OS 上 PHP 5.6 未完全安裝於 Bullseye LAMP 系統,似乎是相當舊的版本。請問您使用的是哪個作業系統(Buster、Bullseye 或其他)? neilgl 於 2023 年 12 月 20 日進行的發文。

via Raspberry Pi Forums

December 21, 2023 at 05:39AM

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *